prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 ScriptTools
Description: Qt ScriptTools module
Version: 5.15.18
Libs: -L${libdir} -lQt5ScriptTools 
Cflags: -DQT_SCRIPTTOOLS_LIB -I${includedir}/QtScriptTools -I${includedir}
Requires: Qt5Core

